@import url('slider.css');
@import url('tabs.css');
@import url('galeria2.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.6.11/css/lightgallery.css');
.logo-menu{
	    margin-top: 16px;
	width: 300px;
}
.navigation {
    margin-top: 29px;
    float: right;
}
.btn-contacto{
	background: #E91C88;
	padding: 10px 20px;
	color: white !important;
	border-radius: 20px 20px 20px 20px !important;
}
#over1{
	position: absolute;
	z-index: 2;
	opacity: 0.8;
	width: 100%;
	top: 0;
	left: 0;
	height: 100vh;
}
#over{
	width: 100%;
	height: 100vh;
	position: absolute;
	z-index: 1;
	opacity: 0.6;
}
#over2{
	position: absolute;
	z-index: 1;
	width: 100%;
	opacity: 0.6;
	top: 0;
	left: 0;
	height: 100vh;
}
.categorias{
	background: #E91C88;
	padding-bottom: 20px;
	padding-top: 10px;
}
.categorias h4{
	color: white;
	font-size: 30px;
	font-weight: bold;
}
.categorias a{
	color: whitesmoke;
	font-size: 16px;
}
.carousel {
    z-index: 2;
    height: 100vh;
    position: relative;
    
}
.slide-inicio{
	padding: 0 !important;
	width: 100%;
	
}
#congreso{
	background:rgba(255, 255, 255, 0.95);
}
.auspicia{
	background:rgba(255, 255, 255, 0.94);
}
.col-xs-10.col-xs-offset-1.col-sm-5.col-sm-offset-1 {
    top: 13vh;
}
#congreso h2{
	text-align: center;
	color: #E91C88; 
	font-weight: bold;
	font-size: 60px;
}
.logo-noso{
	padding-top: 20px;
	border-top: 2px dashed #E91C88;
	padding-bottom: 20px;
	border-bottom: 2px dashed #E91C88;
	width: 40%;
	margin-left: 30%;
}
#congreso p{
	color: black;
	font-size: 16px;
	text-align: center;
}
.gg{
	margin-top: 60px;
}
.overlay{
	background: #E91C88ba;
	padding: 0 !important;
	width: 100%;
}
.bg-parallax{
	padding: 0 !important;
	width: 100%;
	background-image: url(../images/bg.jpg);
	background-size: 100%;
	background-attachment: fixed;
}
.bg-parallax h3{
	margin-top: 40px;
	color: white;
	font-weight: ;
	font-size: 30px;
}
.bg-parallax h1{
	color: white;
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 40px;
}
.bg-parallax a{
	color: #E91C88;
	text-align: center;
	background: white;
	font-size: 20px;
	font-weight: bold;
	margin-top: 40px;
	padding: 20px 30px;
	border-radius: 10px 10px 10px 10px;
}
.titulos{
	color:  #676767;
	border-bottom: 1px solid #676767;
	width: 100%;
	padding-bottom: 10px;
	font-size: 35px;
	text-align: left;
	font-weight: bold;
}
#auspiciadores{
	padding-top: 50px;
}
.header{
	border-bottom: 1px solid lightgray;
    background: #ffffffc9;
    height: 260px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}
.header h3{
	width: 100%;
	text-align: center;
	font-size: 50px; 
	font-weight: bold;
	color: #E91C88;
	margin-top: 160px;
}
.header small{
	color: black;
	font-size: 16px;
	width: 100%;
	text-align: center;
}
.circulo-expositor{
	border-radius: 50%;
}
.person h4{
	text-align: center;
	font-weight: bold;
}
.person{
	text-align: center;
	background: whitesmoke;
	padding: 20px 30px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);

}
.role{
	font-weight: bold !important;
	text-transform: uppercase;
	font-size: 14px !important;
}
.person p{
	text-align: center !important;
	text-transform: uppercase;
	font-size: 13px !important;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #ff1e1e;
    font-weight: bold;
}
.tab-pane h3{
	font-weight: bold;
	font-size: 30px;
	color: #3D4781;

}
.tab-pane p{
	text-align: justify;
	color: rgba(0, 0, 0, 0.8);

}
.medio{
	background: #ff1e1e;
	padding: 10px 30px;
	border-radius: 7px 7px 7px 7px;
	color: white !important;
}
.medio p{
	color: white !important;
}
.medio h4{
	text-align: left;
	color: white;
	font-size: 30px;
}
.pago{
	background: whitesmoke;
	padding: 10px 20px;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	transition: all 0.3s linear;
	cursor: pointer;
}
.pago:hover{
	transition: all 0.3s linear;
	-webkit-box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.75);
}
.pago h3{
	color: #3D4781;
	font-size: 35px;
}
.pago small{
	font-size: 14px;
	border-bottom: 2px solid #3D4781;
	padding-bottom: 10px;
}
.pago p{
	padding-top: 20px;
	text-align: center !important;
}
.beneficios p{
	padding: 0;
}
.beneficios ul li{
	list-style: amharic !important;
}
.over-sli{
	position: absolute;
	left: 0px;
	height: 80vh;
	top:20vh;
	width: 70%;
}
.navbar{
	margin-bottom: 0;
	background: #f02c0ec7;
	color: white;
}
.navbar-default .navbar-nav>li>a{
	color: white;
}
@media screen and (max-width: 500px){
	.logo-menu {
	    margin-top: 20px;
	    width: 250px;
	}
	#header .navigation a{
	  color: white;
	}
	#header.fixed .navigation a{
	  color: white;
	}
	.navigation{
		margin-top: 0;
	}
	.header h3{
		width: 100%;
		text-align: center;
		font-size: 40px; 
		font-weight: bold;
		color: white;
		margin-top: 160px;
	}
	.slider-grande-modelo1 .slide-h1 {
	    text-align: center;
	    margin-top: 30%;
	    color: #fff;
	    font-weight: bold;
	    font-size: 30px;
	    line-height: 29px;
	}
	.slider-grande-modelo1 .slide-h2 {
	    text-align: center;
	    color: #fff;
	    font-size: 25px;
	    line-height: 26px;
	}
	.slider-grande-modelo1 .slide-h3 {
	    text-align: center;
	    color: #3D4781;
	    font-size: 25px;
	    line-height: 26px;
	}
	#congreso h2{
		text-align: center;
		color: #3D4781;
		font-weight: bold;
		font-size: 40px;
	}
	.bg-parallax h3{
		text-align: center;
	}
	.bg-parallax h2{
		text-align: center;
	}
}
#fixed-social {
   position: fixed;
   top: 35%;
   z-index:20;
   right: 0px;

}

#fixed-social a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative; 
   text-align: center;
    line-height: 40px;
   width: 40px;
   margin-bottom: 1px;
   z-index: 2;
}
#fixed-social a:hover>span{
	visibility: visible;
  right: 41px;
  opacity: 1;
} 
#fixed-social a span {
	line-height: 40px;
    right: 60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
 .fixed-facebook{
 	background-color: #00AAE5;
 }
 .fixed-facebook span{
	background-color: #00AAE5;
 }
 .fixed-twitter{
	background-color: #7D3895;

 }
 .fixed-twitter span{
 	background-color: #7D3895;
 }
 .fixed-gplus{
	background-color: #00AF54;

 }
 .fixed-gplus span{
 	background-color: #00AF54;
 }
 .fixed-linkedin{
	background-color: #FFC41E;

 }
 .fixed-linkedin span{
 	background-color: #FFC41E;
 }
 .fixed-instagrem{
	background-color: #ED2B29;

 }
 .fixed-instagrem span{
 	background-color: #ED2B29;
 }
 .fixed-tumblr{
	background-color: #EB1471;

 }
 .fixed-tumblr span{
 	background-color: #EB1471;
 }



#fixed-social1 {
   position: fixed;
   top:  16%;
   z-index:20;
   right: 0px;
   width: 100%;

}

#fixed-social1 a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative; 
   text-align: center;
    line-height: 40px;
   margin-bottom: 1px;
   z-index: 2;
}

 .fixed-facebook1{
 	background-color: #E91C88;
 }

 .fixed-facebook1 a{
 	color: #FFFFFF;
 }
  #imagen_pro {
    width: 100%;
    height: 180px;
  }

@media screen and (max-width: 800px) {
  #imagen_pro {
   width: 100%;
    height: 100px;
     }
}

